Subject: SEC inquiry regarding hedging through limited partnerships
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 23 Oct 2001 09:23:17 -0700 (PDT)

You may recall that I flew in from San Francisco to meet with you last
September to interview for an attorney position to work on the
commoditization of broadband.  You were interested in me because I had
traded futures as a broker prior to my career as a lawyer.  I was sorry to
hear through a headhunter that Enron had disbanded the group.  (Robbi, I
hope that you recovered from your house fire.)

To cut to the chase, I have read in the news about the SEC investigating
Enron and its derivatives trading with two of its LP's, which I gather was
extremely profitable.  I wondered if there was an opportunity to finally
work for Enron.

I understand how swaps work, have conducted financial investigations and
have securities litigation experience, albeit all on a smaller scale than
you are operating on.  I have gas swaps experience as a lawyer at
TransCanada Energy Ltd. I  worked for the Alberta Securities Commission
assisting them in an investigation into a market manipulation.  I also used
to sue the major brokerage houses on a contingency basis for outrageous acts
committed by their brokers when I had my own practice.

I have been looking for an opportunity to work with swaps  and specialize in
the law with respect to derivatives.

I am available immediately and would be willing to work on a contract basis.
If you think that I could help, my number is 403-241-7293.

Take care,

Garry Henderson
Calgary, Alberta, CANADA

 - Resume of Garry Henderson.doc